added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / libstrongswan / plugins / padlock / Makefile.am
1
2 INCLUDES = -I$(top_srcdir)/src/libstrongswan
3
4 AM_CFLAGS = -rdynamic
5
6 plugin_LTLIBRARIES = libstrongswan-padlock.la
7
8 libstrongswan_padlock_la_SOURCES = padlock_plugin.h padlock_plugin.c \
9         padlock_aes_crypter.c padlock_aes_crypter.h \
10         padlock_sha1_hasher.c padlock_sha1_hasher.h \
11         padlock_rng.c padlock_rng.h
12 libstrongswan_padlock_la_LDFLAGS = -module -avoid-version
13